<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>accessibility</key>
	<string>alab11423</string>
	<key>addingcontacts</key>
	<string>alab11424</string>
	<key>addingpictures</key>
	<string>alab11427</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>anniversaries</key>
	<string>alab11430</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>automatingtasks</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>backingup</key>
	<string>alab11434</string>
	<key>birthdays</key>
	<string>alab11435</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>cards</key>
	<string>alab11437</string>
	<key>cardtemplates</key>
	<string>alab11438</string>
	<key>cellphones</key>
	<string>alab11439</string>
	<key>combiningduplicates</key>
	<string>alab11440</string>
	<key>companycontacts</key>
	<string>alab11441</string>
	<key>copyingcontacts</key>
	<string>alab11442</string>
	<key>creatinggroups</key>
	<string>alab11444</string>
	<key>customlabels</key>
	<string>alab11446</string>
	<key>datefield</key>
	<string>alab11447</string>
	<key>defaultfontsize</key>
	<string>alab11449</string>
	<key>defaultlayout</key>
	<string>alab11448</string>
	<key>deletingcontacts</key>
	<string>alab11450</string>
	<key>deletinggroups</key>
	<string>alab11451</string>
	<key>devices</key>
	<string>alab11058</string>
	<key>dialingaphone</key>
	<string>alab11452</string>
	<key>directories</key>
	<string>alab11453</string>
	<key>displayingaphonenumberinlargetype</key>
	<string>alab11454</string>
	<key>duplicates</key>
	<string>alab11455</string>
	<key>editing</key>
	<string>alab11456</string>
	<key>email</key>
	<string>alab11457</string>
	<key>envelopes</key>
	<string>alab11458</string>
	<key>errors</key>
	<string>alab11495</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>exporting</key>
	<string>alab11460</string>
	<key>findingcontacts</key>
	<string>alab11054</string>
	<key>formats</key>
	<string>alab11463</string>
	<key>graphics</key>
	<string>alab11464</string>
	<key>groups</key>
	<string>alab11465</string>
	<key>homepages</key>
	<string>alab11466</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>images</key>
	<string>alab11425</string>
	<key>importing</key>
	<string>alab11472</string>
	<key>instantmessaging</key>
	<string>alab11473</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>keywords</key>
	<string>alab11475</string>
	<key>labels</key>
	<string>alab11476</string>
	<key>largetype</key>
	<string>alab11477</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>lists</key>
	<string>alab11480</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>mailinglabels</key>
	<string>alab11483</string>
	<key>maps</key>
	<string>alab11484</string>
	<key>mergingcards</key>
	<string>alab11485</string>
	<key>missingaddresses</key>
	<string>alab11486</string>
	<key>mycard</key>
	<string>alab11487</string>
	<key>networkdirectories</key>
	<string>alab11488</string>
	<key>notefield</key>
	<string>alab11489</string>
	<key>notices</key>
	<string>alab11490</string>
	<key>palmdevice</key>
	<string>alab11494</string>
	<key>permissionserrors</key>
	<string>alab11495</string>
	<key>personalinformation</key>
	<string>alab11487</string>
	<key>phoneticspelling</key>
	<string>alab11498</string>
	<key>pictures</key>
	<string>alab11425</string>
	<key>pocket-sizedaddressbooks</key>
	<string>alab11499</string>
	<key>pre-addressedemailmessages</key>
	<string>alab11500</string>
	<key>preferences</key>
	<string>alab11501</string>
	<key>previousrecipients</key>
	<string>alab11502</string>
	<key>printing</key>
	<string>alab11056</string>
	<key>privateinformation</key>
	<string>alab11504</string>
	<key>pronouncingnames</key>
	<string>alab11505</string>
	<key>publicfolder</key>
	<string>alab11506</string>
	<key>receivingcalls</key>
	<string>alab11507</string>
	<key>revertingtobackup</key>
	<string>alab11508</string>
	<key>scripts</key>
	<string>alab11510</string>
	<key>searching</key>
	<string>alab11054</string>
	<key>security</key>
	<string>alab11539</string>
	<key>sendingemail</key>
	<string>alab11511</string>
	<key>settingpreferences</key>
	<string>alab11501</string>
	<key>settingup</key>
	<string>alab11053</string>
	<key>sharingcontactinformation</key>
	<string>alab11055</string>
	<key>smartgroups</key>
	<string>alab11515</string>
	<key>smsmessages</key>
	<string>alab11516</string>
	<key>solvingproblems</key>
	<string>alab11060</string>
	<key>sorting</key>
	<string>alab11517</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>subscribingtoanaddressbook</key>
	<string>alab11519</string>
	<key>syncing</key>
	<string>alab11057</string>
	<key>telephonenumbers</key>
	<string>alab11520</string>
	<key>temporarycards</key>
	<string>alab11521</string>
	<key>textfiles</key>
	<string>alab11445</string>
	<key>textmessages</key>
	<string>alab11522</string>
	<key>tips</key>
	<string>alab11059</string>
	<key>transferringinformation</key>
	<string>alab11512</string>
	<key>troubleshooting</key>
	<string>alab11060</string>
	<key>updatinginformation</key>
	<string>alab11525</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>videosnapshots</key>
	<string>alab11527</string>
	<key>viewingacontactinaseparatewindow</key>
	<string>alab11528</string>
	<key>viewingcontacts</key>
	<string>alab11529</string>
	<key>visualnotification</key>
	<string>alab11530</string>
</dict>
</plist>
